@charset "shift_jis";


#center{
	margin:60px auto;
	width:90%;
	}

h3{
	text-shadow: 0 0 10px #0ff,0 0 8px #0ff;
	font-size:30px;
	font-weight:bold;
	}


#sp{
	background-image: url(../images/sfbg02a.webp),url(../images/sfbg02b.webp),url(../images/sfbg02c.webp);
background-size: contain;
background-repeat: no-repeat, no-repeat,repeat;
background-position: top, bottom, top;
max-width:1100px;
padding:20px 0;
margin:15px auto;
	}
	
#sp tr:nth-child(1){
	text-shadow: 0 0 10px #00f,0 0 8px #0df;
	font-size:30px;
	font-weight:bold;
	}
	
#mailicon{
	margin:30px auto 0 auto;
	}
	
#mailicon li{
	font-weight: bold;
background-image: url(../images/neonl.webp),url(../images/neonr.webp),url(../images/neonc.webp);
background-size: contain;
background-repeat: no-repeat, no-repeat,repeat;
background-position: left, right, center;
display:inline-block;
width:33%;
max-width:368px;
padding:25px 14px;
box-sizing: border-box;
	}
	
#mailicon li p{
	margin:0;
	font-size:20px;
	text-shadow: 0 0 10px #00f,0 0 8px #0df;
	}
	
#mailicon li:nth-child(1){
	filter: hue-rotate(120deg);
	}
	
#mailicon li:nth-child(2){
	filter: hue-rotate(90deg);
	}
	
#mailicon li:nth-child(3){
	filter: hue-rotate(60deg);
	}
	

@media screen and (max-width: 900px){	

#mailicon li{
width:48%;
	}

}


@media screen and (max-width: 620px){	

h3 {
    font-size: 15px;
    line-height: 20px;
}

#sp tr:nth-child(1) {
    font-size: 20px;
    line-height: 20px;
}

#mailicon li{
width:100%;
	}
	
.form100{
	width:90%;
	}

}


